body {
    font-family: 'Cairo', sans-serif;
}

.top-bar {
    background-color: #00c896;
    padding: 10px 10px;
}

.top-bar h4{
    color: #fff;
    font-size: 15px;
    margin: 0;
}

.top-bar-two {
    padding: 10px 0 0;
    border-bottom: 1px solid #ddd;
}
.top-bar-two .container{
    padding-bottom: 0 !important;
}

.top-bar-two > *{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.top-bar-two a {
    text-decoration: none;
    color: #212529;
}

.top-bar-two .app-icon {
    color: #00c896 !important;
}

.top-bar-two .app-icon span {
    color: #212529 !important;
}


.small-nav a.btn{
    background-color: #00c896;
    border-color: #00c896;
    padding: 5px 30px;
}

.container h3{
    color: #00c896;
}

.img-logo {
    height: 36px;
}

.img-logo img{
    max-height: 100% !important; 
}

#owl-carousel-category .card.active {
    border-bottom: 4px solid #00c896;
}



#owl-carousel-category .card{
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 17px -10px rgba(54,69,98,0.75);
    background-color: rgb(247 247 247 / 75%);
    margin: 0 6px 20px !important;
    border-radius: 0;
}

#owl-carousel-category .card-body > *{
    float: left;
}

#owl-carousel-category .card-body p{
    line-height: 35px;
}

#owl-carousel-category .card img{
    width: 33px;
    margin-right: 10px;
}

.owl-nav button {
    color: #fff !important;
    transform: scale(3);
    margin-right: 8px;
    margin-left: 10px;
}

.progress, .progress-bar {
    background-color: #27ec7d !important;
    height: 7px;
    border: none;
}
.progress-bar {
    background-color: #1eaf5d !important;
}


.clearfix {
    clear: both;
}



@media(max-width: 767px) {
    #owl-carousel-category .card {
        margin: 0 5px 20px !important;
        
    }

    #owl-carousel-category .card-body {
        padding-left: 6px !important;
        padding-right: 6px;
    }

    #owl-carousel-category .card-body p{
        font-size: 15px;
        line-height: normal;
    }

    #owl-carousel-category .card-body img{
        width: 25px;
    }


    .small-nav div {
        margin-bottom: 30px;
        text-align: center !important;
    }

    .product-cart-wrap {
        margin: 0 10px;
    }

    .progress {
        margin-top: 20px;
    }

    
}

@media(max-width: 365px) {
    #owl-carousel-category .card {
        width: 80%;
        margin-right: auto !important;
        margin-left: auto !important;
    }
        #owl-carousel-category .card-body p{
        font-size: 17px;
    }

    #owl-carousel-category .card-body img{
        width: 30px;
    }
}


/* Product Style */
.product-cart-wrap {
    position: relative;
    background-color: #fff;
    /* border: 1px solid #ececec; */
    border-radius: 15px;
    overflow: hidden;
    transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    -o-transition: .2s;
    box-shadow: 0px 0px 17px -10px rgba(54,69,98,0.75);
}
.product-cart-wrap .product-img-action-wrap {
    position: relative;
    background-color: #fff;
    overflow: hidden;
    max-height: 320px;
    padding: 25px 25px 0 25px;
}
@media(min-width: 768px) {
    .product-cart-wrap .product-img-action-wrap {
        min-height: 320px;
    }
}
.product-cart-wrap .product-img-action-wrap .product-img {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}

.product-cart-wrap .product-img-action-wrap .product-img a img {
    width: 100%;
}
.product-img-action-wrap img {
    margin-top: 10px !important;
}
.product-img-action-wrap img {
    max-width: 100%;
}
.product-cart-wrap .product-content-wrap {
    padding: 0 20px 20px 20px
}
.product-cart-wrap .product-content-wrap .product-category {
    margin-bottom: 5px;
}
.product-cart-wrap .product-content-wrap .product-category a {
    color: #adadad;
    font-size: 12px;
}
.product-cart-wrap .product-content-wrap h2 {
    font-size: 16px;
    margin-bottom: 5px;
}
.product-cart-wrap .product-card-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 15px;
}
.product-cart-wrap .product-content-wrap .product-price {
    padding-top: 5px;
    font-weight: bold;
}

.product-cart-wrap .product-card-bottom .add-cart .add {
    position: relative;
    display: inline-block;
    padding: 6px 20px 6px 20px;
    border-radius: 4px;
    background-color: #00c896;
    color: #fff;
    font-size: 14px;
}

.product-cart-wrap .product-card-bottom .add-cart .add{
cursor: pointer;
}

.modal-dialog {
    max-width: 100%;
}

.text-start {
    text-align: left !important;
}

.text-end {
    text-align: right !important;
}

.float-start {
    float: left !important;
}

.float-end {
    float: right !important;
}

@media(max-width: 768px) {
    .float-start {
        float: right !important;
    }
}